@charset "UTF-8";
/* CSS Document */

/*タイトル*/
.Hero_work{
	display:flex;
	align-items: center;
	justify-content: center;
	height:40vh;
	min-height: 300px;
	background-image:linear-gradient(rgba(255,255,255,0.2), rgba(255,255,255,1)), url("../img//works_img.jpg");
	background-position: center;
	background-size: cover;
	color:#000;
   text-align: center;

}

.Hero_work p{
	margin-top: 20px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, "sans-serif";
	font-size:60px;
	letter-spacing: 0;
	margin-left: 0;
}


.Hero_work img{
	width: 20%;
}

.tittle{
	margin-top:100px;
}
.tittle .midasi_W{
	margin-top: 0;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, "sans-serif";
	font-size:60px;
	letter-spacing: 0;
	margin-left: 0;
}

.tittle .midasi_W2{
	margin-top: 0;
	margin-bottom: 10px;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size:40px;
	letter-spacing: 0;
	margin-left: 0;
}

.tittle .midasi_W3{
	margin-top: 45px;
	margin-bottom: 10px;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size:25px;
	letter-spacing: 0;
	margin-left: 0;
}

@media (min-width: 1240px){
	.Hero_work p {
		font-size: 60px;
	}
}

@media (max-width:599px){
	.tittle .midasi_W3{
	margin-top: 45px;
	margin-bottom: 10px;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size:16px;
	letter-spacing: 0;
	margin-left: 0;
}
}

/*業務内容：ワーク*/
.workA{
	display:flex;
	align-items: center;
	justify-content: center;
	width:100%;
	height: auto;
	background:linear-gradient(rgba(255,255,255,1), rgba(255,255,255,0.5));
	background-position: center;
	background-size: cover;	
}


.workA.container{
	display: block;
	flex-wrap: wrap;
	max-width: 1000px;
	max-width: var(__large-width);
	margin: auto;
}

.textC{
	padding-top: 20px; 
	margin-top:20px;
}


.circleC{
	margin-top: 50px;
	margin-bottom: 200px;
	max-width: 1000px;
	max-width: var(__large-width);
	margin: 20px auto;
}


@media screen and (min-width:1240px){
	.circleC #works_img1{
	width:100%;
	max-width:1000px;
	margin:50px auto;
}
	.circleC #works_img2{
		display: none;
	}
}
@media (min-width:600px) and (max-width:1239px){
	.circleC #works_img1{
		display: none;
	}
	.circleC #works_img2{
		width: 100%;
		max-width: 800px;
		margin:50px auto;
	}
}@media (max-width:599px){
	.circleC #works_img1{
		display: none;
	}
	.circleC #works_img2{
		width: 20%;
		margin: 0;
	}
}

@media (min-width:1240px){
	
	.workA .container{
		display: flex;
		justify-content: space-between;
		max-width: 1000px;
		margin-right: auto;
		margin-left: auto;
	}
}